/********** Custom CSS ************/
h1,
h2,
.font-weight-bold {
  font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold {
  font-weight: 600 !important;
}

h5,
h6,
.font-weight-medium {
  font-weight: 500 !important;
}

.btn {
  font-family: 'Jost', sans-serif;
}

.btn-square {
  width: 36px;
  height: 36px;
}

.btn-sm-square {
  width: 28px;
  height: 28px;
}

.cstm_primary {
  background-color: #018abe !important;
}
.cstm_primary:hover {
  background-color: #00668f !important;
}
.cstm_text_primary{
  color: #018abe;
}
.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

.btn-icon {
  width: 77px;
  height: 77px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 11;
}

.navbar-light .navbar-nav .nav-link {
  font-family: 'Jost', sans-serif;
  padding: 30px 15px;
  font-size: 18px;
  font-weight: 500;
  color: #120F2D;
  outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: #018abe;
}

@media (max-width: 991.98px) {
  .navbar-light .navbar-nav .nav-link {
    padding: 10px 15px;
  }
}

.jumbotron {
  background: linear-gradient(rgba(0, 102, 143, 0.9), rgba(0, 102, 143, 0.8)), url(../img/header1.webp), no-repeat center center;
  background-size: cover;
  padding: 60px 0px 90px 0px;
}

.jumbotron.page-header {
  background: linear-gradient(rgba(0, 102, 143, 0.9), rgba(0, 102, 143, 0.9)), url(../img/page-header.webp), no-repeat center center;
  background-size: cover;
}

.overlay-top::before,
.overlay-bottom::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 85px;
  left: 0;
  z-index: 1;
}

.overlay-top::before {
  top: 0;
  background: url(../img/overlay-top.png) top center no-repeat;
  background-size: contain;
}

.overlay-bottom::after {
  bottom: 0;
  background: url(../img/overlay-bottom.png) bottom center no-repeat;
  background-size: contain;
}

.bg-image {
  background: linear-gradient(rgba(40, 120, 235, 0.05), rgba(40, 120, 235, 0.05)), url(../img/bg-image.webp);
  background-attachment: fixed;
}

.section-title h6::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 0;
  bottom: 0;
  left: 0;
  border-top: 2px dashed #F14D5D;
}

.courses-item img {
  position: relative;
  margin-top: 40px;
  transition: .5s;
}

.courses-list-item img {
  position: relative;
  transition: .5s;
}

.courses-item .courses-text,
.courses-list-item .courses-text {
  position: absolute;
  width: 100%;
  height: calc(100% + 86px);
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  background: linear-gradient(to bottom, rgba(18, 15, 45, 0), #120f2d);
  transition: .5s;
  z-index: 1;
}

.courses-list-item .courses-text {
  height: 100%;
}

.courses-item:hover img {
  margin-top: 0px;
}

.courses-list-item:hover img {
  transform: scale(1.2);
}

.courses-item:hover .courses-text {
  height: calc(100% + 40px);
}

.custom-input {
  border: none;
  border-bottom: 2px solid #ced4da;
  border-radius: 0;
  background-color: #f9f9f9;
  padding: 10px 15px;
  transition: border-color 0.3s ease;
}

.custom-input:focus {
  box-shadow: none !important;
  background-color: #fff;
}

.contact-form {
  max-width: 700px;
  margin: auto;
}

.btn-primary {
  background-color: #018abe;
  border: none;
}

.btn-primary:hover {
  background-color: #018abe;
}


.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: #018abe !important;
}